html {
    height: 100%;
}
body {
	background-color: #000;
	margin: 0;
	width: 100%;
	height: 100%;
}
body.movie {
	background-color: #000000;
}
a {
	color: #fff;
}
a:hover,
a:focus {
	color: #fff;
}

#appNav {
	
}
#btnMenu {
	position: absolute;
	background:url(../img/btn-menu.svg) no-repeat;
    cursor:pointer;
    border:none;
    width:105px;
    height:107px;
    bottom: 2rem;
    left: 2rem;
	z-index: 2;	
}